---
group:
  name: '956159241'
  description: ''
  projects:
  - name: 'mysupermarketdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simplebankmanage'
    description: ''
    mirrorRelease: false
    topic: ''
  